6 Replies Latest reply on Jun 4, 2013 5:30 AM by Gurpreet Bagga

    Error while installing SwitchYard in Eclipse

    Gurpreet Bagga Newbie

      I am trying to install SwitchYard in Eclipse Juno 3.8 by following steps mentioned under section 'Development Builds' on below link:

      https://docs.jboss.org/author/display/SWITCHYARD/Installing+Eclipse+Tooling.

       

      When I attempt to update (offline/online) SwitchYard Tools; the wizard throws below error message:

      Cannot complete the install because one or more required items could not be found.

      Software being installed: SwitchYard Editor 0.7.0.v20130109-0353-H243-CI (org.switchyard.tools.editor.feature.feature.group 0.7.0.v20130109-0353-H243-CI)

       

      I also tried performing the same on different version i.e. Eclipse Juno 4.2 but still faced similar errors. Any idea what can be the problem here?

       

      Thank you.